/*
Theme Name: LifeCoach
Theme URI: http://magazine3.com/lifecoach/
Author: Magazine3
Author URI: http://magazine3.com
Description: WordPress Blogging theme for Coaches and Authors
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: mm
Template: lifecoach-codebase
*/ 
 
/* @import url("../lifecoach-codebase/style.css"); */
 
/* =Theme customization starts here */
#nav ul li a {
	color: #fff!important;
}
img {
max-width: 100%;
height: auto; }

.logo {
width: 60%;
margin: 0 auto; 
text-align: center;
float: none;  
}

.logo img {
	display: block;
	float : unset !important;
	max-width: 50%;
	margin: auto;
}

@media (max-width: 600px) {
	.logo {
		width: 80%;
	}
	.logo img  {
		max-width: 100%;
	}
}